/* GLOBAL */

body {
	background-color:#080808;
	color:#ffffff;
	font-family: 'Slabo 27px', serif;
	text-decoration:none;
	font-weight:100;
	line-height:1.7;
	font-size:18px;
	margin:0;
	}
	
a, a:visited {
	color:#6474D5;
	text-decoration:none;
	font-weight:400;
	}

a:hover {
	color:#9999ff;
	text-decoration:none;
	}

h1, h2, h3 {
	color:#ffffff;
	font-weight:200;
	}

h1 {
	font-size:36px;
	margin:-10px 0 10px 0;
	}
	
h2 {
	font-size:24px;
	margin:0;
	}

h3 {
	font-size:14px;
	margin:0;
	}
		
.12px {font-size:12px;}
.14px {font-size:14px;}
.16px {font-size:16px;}
.normal {font-weight:200;}
.bold {font-weight:800;}
.accent {color:#6474D5;}

.txt-alt-sm {
	font-size:12px;
	font-weight:200;
	color:#ffffff;
	}
	
.txt-alt {
	font-size:16px;
	font-weight:200;
	color:#ffffff;
	}

.line-height-sm {line-height:1.4;}
.line-height-lg {line-height:2;}
.line-height-ex {line-height:2.5;}

/*.wrapper {
	width:100%;
	max-width:1050px;
	padding:0;
	background-color:#080808;
	border:1px solid #222222;
	-moz-box-shadow: 0px 3px 9px 3px #111111;
	-webkit-box-shadow: 0px 3px 9x 3px #111111;
	box-shadow: 0px 3px 9px 3px #111111;*/
	}

.wrapper {
	width:100%;
	padding:0;
	}
		
.header {
	background-color:#000000;
	width:100%;
	margin:0;
	padding:5px 0 0 0;
	overflow:auto;
	}

.logo, .logo2 {
	height:auto;
	padding:0;
	display:inline-block;
	vertical-align:top;
	}

.logo {
	margin:3% 0 0 3%;
	width:35%;
	max-width:350px;
	min-width:180px;
	}

.logo2 {
	margin:0 2% 0 0;
	width:22%;
	max-width:220px;
	min-width:100px;
	float:right;
	}
	
.bar {
	width:100%;
	padding:0;
	background-color:#191919;
	border-top:1px solid #262626;
	border-bottom:1px solid #262626;
	}

.content-wrapper {
	width:96%;
	margin:0 auto;
	border:0px solid blue;
	}

.col1, .col2 {
	display:inline-block;
	border:0px solid red;
	vertical-align:top;
	padding:0;
	}

.col1 {
	margin:0 2% 0 4%;
	}

.col2 {
	margin:0 2% 0 2%;
	}

.pad {width:100%;padding:0 0 40px 0;margin:0 auto;}


	
.footer {
	width:100%;
	margin:20px auto;
	padding:10px 0 0 0;
	font-size:12px;
	text-align:center;
	border-top:1px solid #222222;
	}

.btn {
	color:#ffffff !important;
	background-color:#6474D5;
	margin:10px 0 40px 0;
	padding:2px 6px;
	font-weight:normal;
	font-size:14px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	display:inline-block;
	}

.btn:hover {
    background-color:#7683D6;
	color:#ffffff;
	text-decoration:none;
	}

input[type=submit] {
	background-color:#6474D5;
	}

input[type=reset] {
	background-color:#aaaaaa;
	}
		
input[type=submit], input[type=reset] {
	color:#ffffff;
	margin:10px 10px 40px 0;
	padding:8px 40px;
	font-weight:normal;
	font-size:18px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
	border:none;
	display:inline-block;
	cursor:pointer;
	}

input[type=submit]:hover {
    background-color:#7683D6;
	color:#ffffff;
	text-decoration:none;
	}

input[type=reset]:hover {
    background-color:#bbbbbb;
	color:#ffffff;
	text-decoration:none;
	}

.video-gallery-wrapper {
	border:0px solid blue;
	margin:0;
	padding:0;
	}

.video-gallery-unit {
	display:inline-block;
	width:30%;
	min-width:140px;
	padding:10px 0;
	text-align:center;
	vertical-align:top;
	font-size:12px;
	line-height:1.4;
	background-color:#191919;
	border:1px solid #262626;
	color:#cccccc;
	}

.video-gallery-unit:hover {
	background-color: #262626;
	}
	
.vt1, .vt2, .vt3, .vt4, .vt5, .vt6 {
	background-size:contain;
	width:120px;
	height:80px;
	margin:6px auto;
	padding:0;
	border:1px solid #999999;
	}

.vt1 {background-image: url("images/tmb/waterfront.png");}
.vt2 {background-image: url("images/tmb/tonight.png");}
.vt3 {background-image: url("images/tmb/to-me.png");}
.vt4 {background-image: url("images/tmb/night.png");}
.vt5 {background-image: url("images/tmb/records.png");}
.vt6 {background-image: url("images/tmb/around.png");}

		
.video-desc {
	margin:0;
	padding:5px 10px 0 10px;
	height:34px;
	background-color:#000000;
	color:#ffffff;
	font-weight:bold;
	}

.close {
	float:right;
	width:auto;
	height:16px;
	margin:5px 0 0 0;
	}
	
#fade {
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #000000;
    z-index:1001;
    -moz-opacity: 0.9;
    opacity:.90;
    filter: alpha(opacity=90);
	}

.label {
	margin:0;
	padding:0;
	color:#ffffff;
	font-weight:200;
	}

.field, .paragraph {
	width:90%;
	max-width:400px;
	padding:10px;
	margin:0;
	border:1px solid #cccccc;
	font-size:16px;
	color:#666666;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	}

.field {
	
	}
	
.paragraph {
	height:120px;
	}
	
	
	
/* RESPONSIVE NARROW */
@media only screen 
and (max-width:759px) {

.hide-narrow {display:none;}

.wrapper {
	margin:0 auto;
	}
	
.header {
	margin-top:40px;
	}

.bar {
	height:20px;
	margin:0 0 12px 0;
	}
	
.col1 {display:none;}
.col2 {width:96%;}

.video-gallery-wrapper {
	text-align:center;
	width:100%;
	}

.video-gallery-unit {
	margin:0 1% 20px 1%;
	}
	
/* ACCORDION MENU*/	

.acc-wrapper {
	width:100%;
	height:35px;
	padding:0;
	margin:0;
	position:fixed;
	top:0;
	background-color:#6474D5;
	}

.accordion-menu {
	width:100%;
	background-color:#6474D5;
	}
	
.accordion img {
	display:block;
	margin:10px auto 0 auto;
	height:16px;
	width:auto;
	}

.nav {
	text-decoration:none;
	border-bottom:1px solid #ffffff;
	text-align:center;
	display:block;
	color:#ffffff !important;
	font-weight:400;
	margin:0;
	padding:8px 0;
	font-size:18px;
	}

.nav:hover {
	background-color:#8692DD;
	color:#ffffff !important;
	text-decoration:none;
	}
		
#menu-underlay {
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    z-index:901;
	}

#menu-wrp {
    display: none;
    position: absolute;
	width:100%;
	top:35px;
	margin:0;                
    padding: 0;
    z-index:902;
    overflow:visible;
	border-top:1px solid #ffffff;
	}
	
.player {
	width:96%;
	height:auto;
	padding:2% 2% 0 2%;
	}

.video-desc {
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	}
	
#popupVid, #popupVid2, #popupVid3, #popupVid4, #popupVid5, #popupVid6, #popupVid7 {
	display:none;
	position:absolute;
	z-index:1003;
	top: 100px;
	width:95%;
	height:auto;
	margin:0;
	padding:0;
	background-color:#999999;
	border:0px solid #999999;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-box-shadow: 0px 0px 32px #000000;
	-webkit-box-shadow: 0px 0px 32x #000000;
	box-shadow: 0px 0px 32px #000000;
	}
	
		
}



/* RESPONSIVE WIDE */
@media only screen 
and (min-width:760px) {

.hide-wide {display:none;}

.acc-wrapper {display:none;}

.header {
	}

.bar {
	height:30px;
	margin:0 0 40px 0;
	}

.col1 {width:22%;}
.col2 {width:65%;}

.video-gallery-wrapper {
	text-align:left;
	width:108%;
	}

.video-gallery-unit {
	margin:0 2% 20px 0;
	}
		
.nav {
	border:1px solid #262626;
	background-color:#191919;
	width:100%;
	margin:0 0 4px -9%;
	padding:5px 0 5px 9%;
	text-decoration:none;
	display:block;
	color:#ffffff !important;
	}

.nav:hover {
	border:1px solid #666666;
	text-decoration:none;
	}
		
.nav-active {
	border:1px solid #6474D5;
	background-color:#6474D5;
	width:100%;
	margin:0 0 4px -9%;
	padding:5px 0 5px 9%;
	text-decoration:none;
	display:block;
	color:#ffffff !important;
	}

ul#tabs, ul#tabs-acc {
	list-style-type:none;
	margin:0px 0px 0px -20px;
	}
		
.accordion {
	display:none;
	}	

#menu-underlay {
    display: none;
	}

#menu-wrp {
    display: none;
	}

.player {
	width:600px;
	height:338px;
	}		

#popupVid, #popupVid2, #popupVid3, #popupVid4, #popupVid5, #popupVid6, #popupVid7 {
	display:none;
	position:absolute;
	z-index:1003;
	left: 50%;
	top: 140px;
	width:600px;
	height:377px;
	margin:0 0 0 -300px;
	background-color:#000000;
	border:8px solid #6474D5;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-moz-box-shadow: 0px 0px 32px #000000;
	-webkit-box-shadow: 0px 0px 32px #000000;
	box-shadow: 0px 0px 32px #000000;
	}
	
}
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                